/*
Copyright (C) 2000-2010  Ministere de la culture et de la communication (France), AJLSM
See LICENCE file
*/
package fr.gouv.culture.sdx.document;

import fr.gouv.culture.sdx.utils.database.Property;

public class IndexableFieldProperty extends Property {


    /**
     * @see org.apache.lucene.document.Field#boost
     */
    protected float _boost = 1.0f;

    public IndexableFieldProperty() {
        super();
    }

    public IndexableFieldProperty(String name, String value) {
        super(name, value);
    }

    public float getBoost() {
        return _boost;
    }

    public void setBoost(float boost) {
        this._boost = boost;
    }

}
